.banner_bg {
    width: 100%;
    height: 300px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.jzxx {
    width: 1200px;
    margin: 0 auto;
}

/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}
.fenye {
    margin-top: 150px;
    width: 100%;
    text-align: center;
}
.banner_bg .bz_con {
    width: 100%;
    height: 76px;
    text-align: center;
    position: absolute;
    top: 43%;
}

.banner_bg .bz_ss {
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 20%;
}

.banner_bg .bz_ss .bz_ss_sea {
    width: 50%;
    height: 60px;
    background: #115DB2;
    margin: 0 auto;
    display: none;
}

.banner_bg .bz_ss .showCon {
    display: block;
}

.banner_bg .bz_con a {
    display: inline-block;
    width: 200px;
    height: 76px;
}

.banner_bg .bz_con a:nth-of-type(1) {
    background: url("bzzy.png");
    background-size: 100% 100%;
}

.banner_bg .bz_con a:nth-of-type(2) {
    background: url("bzml.png");
    background-size: 100% 100%;
    margin-left: 30px;
}

.ly_con {
    margin: 20px auto;
    font-size: 16px;
}

.ly_con .ly_con_l {
    float: left;
    width: 240px;
    height: 1000px;
    background-size: 100% 100%;
    overflow: auto;
    background-color: #4a82e7;
	border-radius: 20px;
}
.r_ist ul {
    border-radius: 5px;
    margin: 0 20px;
    background-color: #fff;
}
.ly_con .ly_con_r {
    float: left;
    width: 940px;
    height: 1000px;
    margin-left: 20px;
	background-color: #4a82e7;
	border-radius: 20px;
}
.active {
    display: block;
    width: 5px;
	height: 20px;
    margin-left: 7px;
	background-color: #1b3cdb;
}
.sanjiao {
    margin-top: 10px;
    width: 0;
    height: 0;
    border-top: 7px solid #2053e4;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom:7px solid transparent;
    transition: all 0.3s;
}
.sanjiao_active {
    transform: rotate(-90deg);
}
.ly_con_l > p {
    width: 200px;
    height: 50px;
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    color: #4a82e7 !important;
    margin: 20px auto;
    color: #fff;
    text-align: center;
    line-height: 44px;
    background: url("bt.png") no-repeat;
}

.ly_con_l ul {
    display: block;
    width: 95%;
    height: 668px;
    margin: 0 auto;
}

.ly_con_l ul p {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    color: #4a82e7;
    height: 60px;
    line-height: 60px;
    cursor: pointer;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 5px;
    margin: 10px auto;
}
.nav_name {
    font-size: 16px;
    font-weight: bold;
    color: #4a82e7;
    width: 100%;
    display: flex;
    justify-content: center;
}

.ly_con_l ul li {
    width: 100%;
    height: 45px;
    border-bottom: 1px solid #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}

.ly_con_l ul li a {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    line-height: 45px;
    text-align: center;
    cursor: pointer;
    color: #fff;

}
.ly_con_l ul li:hover a {
    transition: .5s;
    background: #c1cff6;
    color: #4a82e7;
    font-weight: bold;
}

.ly_con_l ul li .lm_gl {
    font-weight: bold;
    font-size: 16px;
    color: #4a82e7;
	width: 100%;
	height: 100%;
	background-color: #c1cff6;
}

.ly_con_r .ly_con_r_tite {
    width: 100%;
    height: 70px;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
}
.ly_con_r ul li a:hover {
    color: #303fbe;
}
.r_list ul {
    margin-top: 20px;
}
.active__ {
    background-color: #c1cff6 !important;
}
.ly_con_r_tite p {
    margin-top: 13px;
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    font-weight: bold;
    color: #303fbe;
    text-align: center;
}
.ly_con_r ul li a::before
.title_line {
    background: url("biaotixian.png") no-repeat;
    background-size: 100% 100%;
    width: 800px;
    height: 8px;
    margin: 0 auto;
}
.ly_con_r_tite {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.ly_con_r_tite a {
    display: block;
    width: 440px;
	height: 50px;
    border-radius: 5px;
    background: url("bottom.png") no-repeat;
    background-size: 100% 100%;
}
.title {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
	height: 100%;
	font-size: 22px;
	font-weight: bold;
	color: #4a82e7;
    line-height: 50px;
    text-align: center;
}

.ly_con_r ul li {
    width: 90%;
    height: 70px;
    line-height: 70px;
    margin: 0 auto;
    border-bottom:#2577ff 1px dashed;
}

.ly_con_l ul li:nth-of-type(3),
.ly_con_l ul li:nth-of-type(4),
.ly_con_l ul li:nth-of-type(5),
.ly_con_l ul li:nth-of-type(6),
.ly_con_l ul li:nth-of-type(7),
.ly_con_l ul li:nth-of-type(8),
.ly_con_l ul li:nth-of-type(9),
.ly_con_l ul li:nth-of-type(10),
.ly_con_l ul li:nth-of-type(11) {
    display: none;
}

.ly_con_r ul li a {
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 10px;
    position: relative;
}

.ly_con_r ul li a::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background-color:#2e5b9d;
    left: 0;
    top: 33px;
    border-radius: 50%;
}

.list_title {
    float: left;
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_time {
    float: right;
}

.ly_con_r .r_ist {
    display: none;
}

.ly_con_r .showList {
    display: block;
}

.ly_con .ylzlm {
    display: none;
}
.ly_con .ly_con_l::-webkit-scrollbar {
    display: none; /* Chrome Safari */
}
/* 公共文化服务 */

.newStyle .ly_con_l > p {
    font-size: 30px;
}
.newStyle .nav_name {
    font-size: 28px;
    font-weight: bold;
    color: #4a82e7;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    line-height: 30px;
    text-align: center;
}
.newStyle .title {
    font-size: 34px;
}
.newStyle .list_title {
    font-size: 34px;
}
.newStyle .list_time {
    font-size: 34px;
}
@media only screen and (max-width: 500px) {
    .jzxx {
        width: 90% !important;
        margin: 0 auto;
    }

    .banner_bg {
        height: 100px;
    }

    .ly_con .ly_con_l, .ly_con .ly_con_r {
        width: 100%;
        margin-left: 0;
        height: auto;
    }

    .ly_con .ly_con_l {
        margin-top: 80px;
    }

    .banner_bg .bz_con a {
        display: inline-block;
        width: 40%;
        height: 63px;
    }

    .banner_bg .bz_ss {
        bottom: -65px;
    }

    .banner_bg .bz_ss .bz_ss_sea {
        width: 90%;
    }

    .title_line {
        display: none;
    }

    .ly_con_l ul {
        height: auto;
    }
    .list_time {
        display: none;
    }
    .list_title {
        width: 100%;
    }
    .ly_con .ly_con_r {
        margin-top: 30px;
    }
}
